Subject: bug#45277: D-Bus crashes and DND errors

From: Juri Linkov <[email-masked]>
Date: Tue, 29 Dec 2020 11:31:46 +0200

>>> In your local git checkout, what are the timestamps of termhooks.h,
>>> dbusbind.c and dbusbind.o?
>>
>> The timestamp of termhooks.h is the same as when BUFFER_SWITCH_EVENT
>> was removed 2020-12-12.  But the timestamp of dbusbind.c and dbusbind.o
>> is the same 2020-12-28.  All .o files are also 2020-12-28.
>
> Strange. Is there something special with the timestamp of globals.h?
> Or do you have some special setup, like out-of-tree compilation?

Nothing special.  globals.h is 2020-12-28 too, and no out-of-tree compilation.
Before making bootstrap (that I believe should fix this problem again),
I could try more debugging.